@media (width>=992px) and (width<=1024px) {
    .parallax-slider .panel {
        height: 70vh;
    }
    .panel-content h3 {
        font-size: 2.1rem;
    }
    .panel-content p {
        font-size: 1.3rem;
    }
    .slider-btn {
        padding: 0.8rem 2rem;
        font-size: 1rem;
    }
}
@media (width>=768px) and (width<=991px) {
    .parallax-slider .panel {
        height: 65vh;
    }
    .panel-content h3 {
        font-size: 2rem;
    }
    .panel-content p {
        font-size: 1.2rem;
    }
    .slider-btn {
        padding: 0.7rem 1.8rem;
        font-size: 1rem;
    }
}
@media (width>=481px) and (width<=767px) {
    .parallax-slider .panel {
        height: 60vh;
        min-width:10px;
    }
     .parallax-slider .panel.active {
        min-width:300px;
    }
    .panel-content {
        padding: 1.5rem;
    }
    .panel-content h3 {
        font-size: 16px;
    }
    .panel-content p {
        font-size: 1rem;
    }
    .slider-btn {
        padding: 0.6rem 1.5rem;
        font-size: 0.9rem;
    }
}
@media (width<=480px) {
    .parallax-slider .panel {
        height: 50vh;
        min-width:10px;
    }

    .parallax-slider .panel.active {
        min-width:280px;
    }
    .panel-content {
        padding: 1rem;
    }
    .panel-content h3 {
        margin-bottom: 0;
        font-size: 16px;
    }
    .panel-content p {
        margin-bottom: 1rem;
        font-size: 0.9rem;
    }
    .slider-btn {
        padding: 0.4rem 1rem;
        font-size: 0.8rem;
    }
}
.panel {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
}
